
QGIS Application - Bug report #5325

Adding a new layer to a project makes QGIS zoom to full extent

2012-04-05 11:33 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15026

Description

Tested on QGIS master on both Windows and Linux (with vectors).

History

#1 - 2012-04-08 01:38 PM - Salvatore Larosa

Fixed in commit commit:30eaf19!

I can confirm on Linux!

#2 - 2012-04-09 02:47 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:30eaf192e731aeaa74780123ada445bfda971737

#3 - 2012-04-10 12:55 AM - James Stott

confirmed on Windows 7 64 bit and Ubuntu.

#4 - 2012-04-10 02:23 AM - Giovanni Manghi

James Stott wrote:

confirmed on Windows 7 64 bit and Ubuntu.

this is fixed, did you updated to the latest build?
